/*
Theme Name: Writer Child
Theme URI: http://themefuse.com/demo/wp/writer/
Description: Child theme for the Writer. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: writer-parent
*/

@import url("../writer-parent/style.css");

.bodywrap {
	background: url(/blog/wp-content/uploads/2012/07/light_wood1.jpg) #eaeaea;
    min-width: 1200px;}

.header .header_menu {
	height:190px;}

.header .logo {
	position:absolute;
	z-index:0;
	top:17px;
	left:363px;
	width:260px;
	height:134px;
	overflow:hidden}

/* topmenu */
.topmenu {
	width:950px;
	height:30px;
	position:absolute;
	top:170px;}

.tmenu_left {
	left:21px;
	padding-left:0px;}

.tmenu_right {
	right:20px;
	padding-left:10px;}

.topmenu .dropdown {
	float:left;
	font-family: 'QueensParkBold', Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-transform:uppercase;
	text-shadow:1px 2px 1px #000;
	line-height:1.1em;
	color:#999999;	
	z-index:1300;
	margin:0 0 0 43px;
	padding:0;}

.tmenu_left .dropdown {
	float:left}
	
.topmenu .dropdown li {
	display:block;
	float:left;
	position:relative;
	list-style:none;
	margin:0 16px}

.topmenu .dropdown li a {
	display:block;
	color:#FFFFFF;
	height:20px;
	text-decoration:none;}

.sidebar .widget_recent_entries li,
.sidebar .widget_popular_posts li,
.sidebar .widget_recent_comments li {
	border-bottom:1px solid #e0e0e0;
	background:#fff;
	padding:8px 5px;
	list-style:none;
	margin:0;
	min-height:21px}

.comment-form .inputtext, .comment-form .textarea {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:14px;
	color:#666;
	padding:5px;
	border:2px solid #ffd300;
	background:#fff;
	width:480px;
	margin:5px 0}

.post-meta-bot {
	text-align:right;
	padding:5px 15px;
	background:#efefef;
	border-bottom:4px solid #e3e3e3;
	border-top:1px solid #f1f1f1}

.f_col_1, .f_col_2 {
	width:300px}